fvarLevel.h File Reference
`#include "../version.h"`
`#include "../sdc/types.h"`
`#include "../sdc/crease.h"`
`#include "../sdc/options.h"`
`#include "../vtr/types.h"`
`#include "../vtr/level.h"`
`#include <vector>`
`#include <cassert>`
`#include <cstring>`

Go to the source code of this file.

## Classes

class | FVarLevel
struct | FVarLevel::ETag
struct | FVarLevel::ValueTag
struct | FVarLevel::CreaseEndPair

## Namespaces

namespace | OpenSubdiv
namespace | OpenSubdiv::OPENSUBDIV_VERSION
namespace | OpenSubdiv::OPENSUBDIV_VERSION::Vtr
namespace | OpenSubdiv::OPENSUBDIV_VERSION::Vtr::internal